body{
  background: #ddd;
}
a, .animate{
  -webkit-transition: all .40s ease-out!important;
  -moz-transition: all .40s ease-out!important;
  -o-transition: all .40s ease-out!important;
  transition: all .40s ease-out!important;
  color: #e90d01;
}
a:hover{
  text-decoration: underline;
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}

header, main, footer {
    padding-left: 300px;
}

ul li {
    list-style-type: none;
}

.side-nav.fixed {
    background: #111;
}

.side-nav li {
    float: none;
    line-height: 48px;
}

ul.side-nav.fixed li {
    line-height: 44px;
}

ul.side-nav.fixed li.logo {
    text-align: center;
    margin-top: 32px;
    margin-bottom: 15px;
    display: inline-block;
    width: 100%;
}

#logo-container {
    height: 130px;
    margin-bottom: 32px;
    text-align: center;
    width: 100%;
}

.brand-logo img {
    display: inline-block;
    height: 100%;
    pointer-events: none;
}

.menu-link{
	border-bottom: 1px solid #000;
	border-top: 1px solid #252525;
}

.side-nav.fixed li:nth-child(2){
	border-top: none;
}
.side-nav.fixed li:nth-child(7){
	border-bottom: none;
}

.side-nav.fixed a {
	font-size: 24px;
    line-height: 44px;
    height: 44px;
    padding: 0 30px;
    display: block;
    color: #FFF;
    text-decoration: none;
}
.menu-link a{
	position: relative;
}
.menu-link a:hover{
	color: #e90d01;
	padding-left: 40px;
}
.menu-link a span,
li.menu-link.active a span{
	width: 24px;
	height: 24px;
	position: absolute;
	right: 10px;
	top: 10px;
	background: url(../img/menu-arrows.jpg) no-repeat;
}

li.menu-link.active a{
    color: #e90d01;
    font-weight: bold;
    border-left: 12px solid #e90d01;
    padding-left: 18px!important;
}

li.menu-link.active a span{
	background: url(../img/menu-arrows-active.jpg) no-repeat;
}

.social-w{
    position: absolute;
    top: 78%;
    z-index: 2;
    left: 16px;
}

.facebook, .twitter, .gplus, .linkin{
    border-radius: 3px;
    width: 40px!important;
    height: 40px!important;
    line-height: 50px!important;
    padding: 0!important;
    text-align: center;
    display: inline-block!important;
}

.copyright{
    display: block;
    color: #777;
    font-size: 12px;
    position: relative;
    top: -20px;
    left: 15px;
}

/* UNSLIDER */
.unslider {
    overflow: auto;
    margin: 0;
    padding: 0
}

.unslider-wrap {
    position: relative
}

.unslider-wrap.unslider-carousel>li {
    float: left
}

.unslider-vertical>ul {
    height: 100%
}

.unslider-vertical li {
    float: none;
    width: 100%
}

.unslider-wrap.unslider-carousel>li>img{
	height: 100vh;
	width: 100%;
}

.unslider-fade {
    position: relative
}

.unslider-fade .unslider-wrap li {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    z-index: 8
}

.unslider-fade .unslider-wrap li.unslider-active {
    z-index: 10
}

.unslider li,
.unslider ol,
.unslider ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none
}

.unslider-arrow {
    position: fixed;
    left: 20px;
    z-index: 9;
    cursor: pointer;
    top: 43%;
    width:60px;
    height: 120px;
    background: rgba(0,0,0,0.5);
}

.unslider-arrow.prev{
	left: 300px;
}
.unslider-arrow.prev span,
.unslider-arrow.next span{
	position: absolute;
	width: 27px;
	height: 51px;
	z-index: 10;
	top: 33px;
}
.unslider-arrow.prev span{	
	left: 14px;
	background: url(../img/prev.png) no-repeat;
}

.unslider-arrow.next span{
	background: url(../img/next.png) no-repeat;
	right: 14px;
}

.no-line-h{
	line-height: 0;
}

.unslider-arrow.next {
    left: auto;
    right: 0
}

/* UNSLIDER DOTS */
.unslider-nav ol {
  list-style: none;
  text-align: center;
}
.unslider-nav ol li {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 4px;
  background: transparent;
  border-radius: 5px;
  overflow: hidden;
  text-indent: -999em;
  border: 2px solid #fff;
  cursor: pointer;
}
.unslider-nav ol li.unslider-active {
  background: #fff;
  cursor: default;
}

.bg-black{background: #111;}
.bg-white{background: #FFF;}
.bg-gray{background: #333;}

.hero-title{
  position: absolute;
  top: 40%;
  left: 5%;
  padding-left: 300px;
}
#hero h2{
  color: #FFF;
  display: inline-block;
}

.fBold{
  font-weight: 900;
}

.noMarT{
  margin-top: 0;
}

.noMarB{
  margin-bottom: 0;
}

.with-bg{
  background: #000;
  padding: 10px 15px;
}

.padLR60{
  padding-left: 60px;
  padding-right: 60px;
}

.padTB100{
  padding-top: 100px;
  padding-bottom: 50px;
}

.boxed{
  background: #FFF;
  display: block;
  padding-bottom: 20px;
  min-height: 500px;
  overflow: hidden;
  position: relative;
  margin-bottom: 20px;
}

.boxed h3{
  font-size: 24px;
  font-weight: 900;
  text-transform: uppercase;
  color:#000;
  padding:10px 40px;
}

.boxed p{
  padding:10px 40px;
  color:#333;
}

.boxed:hover{
  background: #bd1007;
  text-decoration: none;
}

.boxed:hover h3,
.boxed:hover p{
  color:#FFF;
}

.text-black{
  color:#000!important;
}

.text-red{
  color:#e90d01;
}

#hero-flavors{
  height: 100vh;
  background:url(../img/flavors.jpg) no-repeat;
  background-size: cover;
}

.box{
  padding:25px 40px!important;
  margin:0 10px;
}

.cert{
  margin-right: 20px;
}


@media only screen and (max-width : 320px) {
	header, main, footer {
		padding-left: 0;
	}
  .unslider-wrap.unslider-carousel>li>img {
    height: auto;
  }
  #logo-on-mobile{
    position: absolute;
    bottom: 12%;
    left: 50%;
    transform: translateX(-50%);
  }
  #mobile-menu-btn{
    position: absolute;
    bottom: 5%;
    left: 50%;
    transform: translateX(-50%);
    color: #FFF;
  }
  #mobile-menu-btn-pages{
    position: absolute;
    top: 20px;
    left: 20px;
    color: #FFF;
    z-index: 9999;
  }
  .padTB100 {
    padding-top: 40px;
    padding-bottom: 0;
  }
  .padLR60 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .boxed {
    min-height: auto;
  }
  .hero-title {
    position: absolute;
    top: 50px;
    left: 20px;
    padding-left: 0;
  }
  .hero-title h2 {
    font-size: 1.5rem;
  }
  .contact-map{
    position: relative;
    top: 60px;
    margin-bottom: 50px;
  }
  #hero-flavors {
    height: 35vh;
  }
}

